<?xml version="1.0" ?>
<skin type="Lunascape3" name="Cool" comment="">

  <application background_color="#000000" />

  <frame background_image="transparent"/>

  <toolbar border="false" background_image="transparent" font_color="#404040" >
    <icon width="20" height="14" />
    	<browserbar>
			<button margin_left="1" margin_right="1" padding_left="4" padding_right="4" padding_top="4" padding_bottom="4" />
			<separator width="8"/>
   		</browserbar>
    		<addressbar>
			<combobox height="22" width="24" margin_independent="1" independent="false"/>
   		</addressbar>
    		<searchbar>
			<combobox height="22" width="20" margin_independent="1" independent="false"/>
   		</searchbar>
  </toolbar>

  <childframe frame_image="file" />
  
  <mainframe frame_image="file" separate_image="true">
    <caption enable="true" cleartype="true" font_color="#404040"/>
   <button position="over" 
    align="left" valign="top" 
    vpadding="6"
    padding="7" command="system" dbl_command="close" 
    filename="LunaIcon.bmp"
    filename_hot="LunaIcon.bmp"
    filename_down="LunaIcon.bmp" />
    <button position="over" 
		align="right" valign="top" 
		padding="6" vpadding="0" command="close"
		filename="close.bmp"
		filename_hot="close_hot.bmp"
		filename_down="close_down.bmp" />
    <button position="over" 
		align="right" valign="top" 
		padding="49" vpadding="0" command="maximize"
		filename="fullscreen1.bmp"
		filename_hot="fullscreen2.bmp"
		filename_down="fullscreen3.bmp" />
    <button position="over" 
		align="right" valign="top" 
		padding="49" vpadding="0" command="restore"
		filename="restore1.bmp"
		filename_hot="restore2.bmp"
		filename_down="restore3.bmp" />
    <button position="over" 
		align="right" valign="top" 
		padding="74" vpadding="0" command="minimize"
		filename="minimize1.bmp"
		filename_hot="minimize2.bmp"
		filename_down="minimize3.bmp" />
  </mainframe>

  <animationbar>
    <animation width="40" height="32"/>
  </animationbar>

  <statusbar background_image="file" font_color="#404040" />

  <sidebar>
    <active_caption font_color="#404040"
		background_image="file" />
    <nonactive_caption font_color="#404040"
		background_image="file" />
    <slider background_image="file" />
  </sidebar>

  <sidebar_tab background_image="file" border="false" margin_left="10" margin_right="10">
    <active_tab background_image="file"
		font_color="#000000" />
    <nonactive_tab background_image="file"
		font_color="#888888" />
  </sidebar_tab>

  <autohide_tab background_image="file">
  </autohide_tab>

  <popupmenu background_color="#FFFFFF" />

  <ticker>
    <topic font_color="#FFFFFF" font_color_hover="#CCCCCC"/>
    <topic_unvisited font_color="#FFFFFF" font_color_hover="#CCCCCC"/>
    <caption font_color="#333333"
		background_image="file" />
  </ticker>

  <main_tab border="false" background_image="file" margin_left="3" margin_right="3" height="20">
    <active_tab background_image="file" 
		font_color="#404040"/>
    <nonactive_tab background_image="file"
		font_color="#454545" />
    <active_caption background_image="file" />
    <noveactive_caption background_image="file" />
  </main_tab>

</skin>